Bug 1287522 - [RFE] Add a way to delete multiple snapshots using select box
[RFE] Add a way to delete multiple snapshots using select box
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.UserPortal (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Allon Mureinik
Raz Tamir
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 04:33 EST by Shirly Radco
Modified: 2016-12-06 06:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2015-12-02 04:33:04 EST
Description of problem:

Allow a way in the user portal to delete multiple snapshuts for a vm using select box.
Comment 1 Allon Mureinik 2016-01-20 12:06:49 EST
We have a similar logic in the webadmin's snapshots subtab under storage, but I doubt we want to devote time to the vintage user-portal.

Note You need to log in before you can comment on or make changes to this bug.